﻿@charset "utf-8";
/* CSS Document */

*{padding:0px; margin:0px;line-height: 1.8em;}
/*****！！页面通用css样式定义开始******/
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body
{font:12px "宋体", Arial, Verdana, sans-serif; color:#333; /*文字大小定义 */
 background:#fff; /*文字颜色定义 */}
html,body{-webkit-text-size-adjust:none;}
*html{
    background-image:url(about:blank);
    background-attachment:fixed;
}

/* 网站超链接css通用设置 */
a{color: #333;text-decoration: none;} /* 未访问的链接 */
a:hover{color:#ea3234;	text-decoration: underline;} /* 鼠标在链接上*/ 

h1,h2,h3,h4,h5,h6{font-size:12px; padding:0; margin:0;}
ul,li{ list-style:none; padding:0; margin:0;}

img{border: 0px;}/*图片边框为0*/
.clear{clear:both;}/*清除浮动*/
.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/
/*表格样式定义 */ 
table{text-align: justify;}
checkbox{border: 0px;}/*选择框样式定义 */
/*文字按钮样式定义 */ 
.button{border: 0px;}
ins{ display:none;}
a.alink,.alink a{ display:block; cursor:pointer;}
.fl{ float:left;}
.fr{ float:right;}
/*--------------结构部分---------------*/
.warp{width:950px;margin:0 auto;}
.head{background:url(../img/headbg.jpg) 0 -14px repeat-x; overflow:hidden;width:auto !important;min-width:950px;}
.logo{ width:242px; height:60px;float:left;background:url(../img/logo.jpg) left top; display:block;}
.headright{ width:600px; float:right; padding-right:45px;}
.headright a{ width:58px; height:35px; padding-top:21px;margin-right:8px; display:block; cursor:pointer; float:right; color:#828282;}
.ibanner{height:100px;margin-top:2px;}

.main{ width:950px;margin:0 auto;}
.ibox1,.ibox2,.ibox3{border:1px solid #e5e5e5;margin-top:10px;padding: 0 7px 5px;}
.ibox_title{/*height:124px;*/}
.ibox_title h1{padding-left:20px;color:#333;font-size:16px;line-height:39px;background:url(../img/ibox_title-bg.jpg) repeat-x; position:relative;left:-7px;width: 928px;}
.ibox_title h6{ color:#333; font-size:14px; line-height:18px;margin-top:10px;}
.ibox1 .ibox_title{ background:url(../img/ibox1bg.jpg) right bottom no-repeat}
.ibox2 .ibox_title{ background:url(../img/ibox3bg.jpg) right bottom no-repeat}
.ibox3 .ibox_title{ background:url(../img/ibox3bg.jpg) right bottom no-repeat}
.main h3{ font-size:14px; color:#900; text-align:center; line-height:30px;}
.main h3 a{line-height:30px; color:#900;}
.main h3 a:hover{color:#ea3234; text-decoration:none;}


.ibox1list{ width:445px; background:url(../img/boxbg_1.png) top no-repeat; height:110px; padding:10px;}
.ibox1list_zh{ width:445px; background:url(../img/boxbg_1_zh.png) top no-repeat; height:55px; padding:10px;}
.ibox2list{width:209px; background:url(../img/boxbg_2_zh.png)  top no-repeat; height:262px;margin-right:10px;padding:0 5px 0 10px;}

.ibox3list{ width:232px; border-right:2px solid #EAEAEA; float:left;}
.ibox3list h4{ font-size:16px; color:#333; padding-left:10px;}

.foot{ height:74px; padding-top:22px; background: url(../img/footer.jpg); margin-top:20px;width:auto !important;min-width:950px;}/*页脚*/


.ibox3list .weibo{padding:0 10px;}
.ibox3list .weibo li{border-bottom:solid 1px #ececec;padding-left:10px;padding-top:13px;background: url(../img/point.gif) no-repeat 0 24px;height:32px;}
.ibox3list .weibo .li{border-bottom: none;}
.weibo li a{outline:none;blr:expression(this.onFocus=this.blur()); color:#0079ba; font-size:14px;}

.ibox3list .ziliao{text-align:left;	background:url(../img/iboxbg22.jpg) bottom no-repeat; padding-left:15px; height:233px; }
.ibox3list .ziliao li{	width:180px;float:left;height:36px;line-height:30px;background: url(../img/point.gif) no-repeat 0 14px; padding-left:10px;}

.ibox3list .fastchain{text-align:left;height:215px; padding:0 0 0 20px;height:233px;background:url(../img/iboxbg23.jpg) bottom no-repeat;}
.ibox3list .fastchain li{width:90px;float:left;	height:26px;line-height:26px;background: url(../img/point.gif) no-repeat 0 14px; padding-left:10px;}
.ibox3list .fastchain .liclear{	width:200px;clear:both;}

.ibox3list .aboutus{text-align:left;height:215px; padding-left:20px;height:223px;background:url(../img/iboxbg24.jpg) bottom no-repeat;}

.copyright{line-height:24px; color:#333; text-align:center;}/*版权*/
.copyright span{color:#666;}

/*--------------头部-------------*/
		/* 本例子css */
		.slideTxtBox{margin-top:10px;}
		.slideTxtBox .hd{ height:38px; border-bottom:2px solid #48B3EB}
		.slideTxtBox .hd ul{ height:38px;background:#ededed;}
		.slideTxtBox .hd ul li{ float:left; line-height:40px; height:38px; overflow:hidden; cursor:pointer; width:187px; border-right:1px solid #FFF; background:#ededed; color:#333; text-align:center; font-size:16px; font-family: "微软雅黑", "宋体", Arial, sans-serif;}
		.slideTxtBox .hd ul li.on{width:179px;background:#48B3EB; color:#fff; position:relative;}
		.onImg{width:13px;height:7px;background:url(../img/arrow_x.jpg) no-repeat center #069; position:relative;left:110px;}
		.slideTxtBox .bd{border:1px solid #48B3EB;border-top:none;padding:30px 14px 15px; 
		background-image: -moz-linear-gradient(top, #f0f9fe, #ffffff); /* Firefox */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f9fe', endColorstr='#ffffff', GradientType='0');/* IE*/
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0f9fe), color-stop(1, #ffffff)); /* Saf4+, Chrome */}
		.slideTxtBox .bd ul{zoom:1;}
		.slideTxtBox .bd li{ height:25px; line-height:25px; border-bottom:1px dotted #878787}
		.slideTxtBox .bd li a{ line-height:25px;}
		.slideTxtBox .bd li span{ padding-right:2px;}
		.bdone{ padding:0 0 10px 0;background:url(../img/bdbg.png) left repeat-y;}
		.bdone h4{ float:left; font-size:16px; color:#333; width:90px; height:42px; display:block; padding-top:20px;padding-left:76px;}
		.bdone h4.bd1{ background:url(../img/ibox3_icon_01.png) left no-repeat}
		.bdone h4.bd2{ background:url(../img/ibox3_icon_02.png) left no-repeat}
		.bdone h4.bd3{ background:url(../img/ibox3_icon_03.png) left no-repeat}
		.bdone h4.bd4{ background:url(../img/ibox3_icon_04.png) left no-repeat}
		.bdone h4.bd5{ background:url(../img/ibox3_icon_05.png) left no-repeat}
		.bdone h4.bd6{ background:url(../img/ibox3_icon_06.png) left no-repeat}
		.bdone h4.bd7{ background:url(../img/ibox3_icon_07.png) left no-repeat}
		.bdone h4.bd8{ background:url(../img/ibox3_icon_08.png) left no-repeat}
		.bdone .content{ float:left;border-radius: 5px 5px 5px 5px; border:1px solid #e5e5e5; width:716px; background:#f6f6f6; padding:10px; line-height:28px;font:12px  "宋体", Arial, Verdana, sans-serif;}
		.bdone .content p{line-height:24px;width:700px;float:left;padding-left:10px;font:12px "宋体", Arial, Verdana, sans-serif;}
.slideTxtBox .bd .content span,
.slideTxtBox .bd .content span a,
.slideTxtBox .bd .content span a:visited{ color:#069; font-weight:bold;line-height:28px; text-decoration: none;}
.slideTxtBox .bd .content span{ width:75px;display: block; line-height:24px;}

/*--------------文章列表样式-------------*/

.list{}
.list ul{ list-style:none;}
.list li{ height:25px; line-height:25px; padding-left:10px; background:url(../img/tab_con_dd.png) left no-repeat}
.list li a{ line-height:25px; height:25px;}
.list li span{ padding-top:5px; display:inline;}
.list li a strong{ line-height:25px;}

.ibox1list .list li{ float:left; width:210px;}
.ibox1list_zh .list li{ float:left; width:210px;}

.qq{position: fixed;
left:50%;
 margin-left:485px;
top: 319px;
background: url(../img/right.jpg);
width: 110px;
height: 80px;
padding-top: 230px;
 _position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop));
_margin-top:319px;
}
.qq a{ display:block; height:35px; cursor:pointer;}
#mainview{width:597px; height:98px; overflow:hidden; position:relative; zoom:1; _z-index:-1;}
#mainview.banner{height:98px;}
.mainviewul{width:100%; display:block; height:inherit;}
.mainviewul li{display:block; float:left; vertical-align:bottom; overflow:hidden; width:100%; height:98px; position:relative;}
.mainviewul li a{display:block; float:left; background:transparent; width:100%; height:inherit; overflow:hidden; z-index:10;}
.mainviewul li a.imglinks{display:block; position:absolute; top:0px; left:0px; overflow:hidden; z-index:20;}
.mainview_controler{position:absolute; left:0px; bottom:0px; width:100%; height:30px; z-index:100; overflow:hidden;}
.mainview_controler table{margin:0 auto; overflow:hidden;}
.mainview_controler a{display:block; height:10px; width:10px; background:#ccc; border:1px solid #fff; float:left; margin-right:10px;}
.mainview_controler a:hover{border:1px solid #999; background:#fff;}
.mainview_controler a.active{display:block; height:10px; width:10px; background:#b20000; border:1px solid #b20000;  float:left; margin-right:10px;}